@import url(main.css);

* {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family:Georgia, "Times New Roman", Times, serif;
}

div#container {
	border:0px;
	width:12cm;
}

div#navigation {
	display:none;
}

div#heading {
	display:none;
}

div#footer {
	display:none;
}

p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:100;
	text-align:justify;
	width:10cm;
}

h3 {
	text-align:center;
}

hr {
	width:12cm;
	text-align:center;
}



fieldset div {
	clear: both;
	padding-top: 5px;
	width:12cm;
  }

fieldset div label {
	float: left;
	width: 4cm;
	text-align: right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11pt;
	padding-right:20px;
  }

fieldset div input, fieldset div textarea {
	float: left;
	width: 180px;
	text-align: left;
	margin-right:20px;
  }

form {
	margin-botom:0px;
	padding-bottom:0px;
  }

input {
	font-size:11px;
	background-color:#fff;
	border:none;
	border-bottom:1px solid #000;
  }
  
.printhide {
	display:none;
}

.hide {
	display:block;
}

.mini_nav {
	display:none;
}

img {
	width:110px;
	height:173px;
}